vti_encoding:SR|utf8-nl

vti_timelastmodified:TR|29 Sep 2002 09:00:08 -0000

vti_extenderversion:SR|5.0.2.2623

vti_thicketsupportingfile:BW|true

vti_backlinkinfo:VX|statdia02.htm

vti_author:SR|DC6HHH0J\\Jorunn

vti_modifiedby:SR|DC6HHH0J\\Jorunn

vti_nexttolasttimemodified:TR|28 Sep 2002 16:01:29 -0000

vti_timecreated:TR|29 Sep 2002 08:49:51 -0000

vti_lineageid:SR|{B302D6FD-CA0C-4B31-8460-848AB645464E}

vti_cacheddtm:TX|29 Sep 2002 09:00:08 -0000

vti_filesize:IR|231

